
.breadcrumb_wrapper {
	border-bottom: none;
}

#page_banner_container_1 .container-fluid {
	max-width: 1380px;
}

#main .product_first_section > .container {
	max-width: 1380px;
}

.product_left_column .fto-resize-full {
	display: none;
}

.product_middle_column .product_name_wrap .product_name {
	color: #1D1D1D;
	font-size: 36px;
    font-weight: 600;
}

.product-reference .pro_extra_info_label,
.product-reference .pro_extra_info_content {
	color: #1D1D1D;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

.product-description-short {
	color: #1D1D1D;
	font-size: 13px;
}

.product-add-to-cart .product-quantity .add {
    display: block;
}

.product-add-to-cart .product-quantity .add .add-to-cart-custom {
    background-color: #054C7A;
	border-color: #054C7A;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

.product-add-to-cart .product-quantity .add .add-to-cart-custom i {
    display: none;
}

.right_more_info_block.accordion_more_info .mobile_tab .tab-pane {
    border-bottom: 1px solid #C5C5C5;
}

.right_more_info_block.accordion_more_info .mobile_tab .tab-pane:first-child {
	border-top: 1px solid #C5C5C5;
}

.right_more_info_block .mobile_tab .mobile_tab_title {
    padding: 10px 0;
}

.right_more_info_block .mobile_tab_name {
	font-size: 13px;
    font-weight: 600;
	text-transform: uppercase;
}

.product_second_section #easycontent_17 {
	background-color: #F2F2F2;
	margin: 80px -15px 50px;
	margin-bottom: 80px;
	padding-top: 20px;
}

#easycontent_17 .title_block,
#easycontent_17 .sttext_item_image_inner {
	margin-bottom: 0px;
}

#easycontent_17 .title_block_inner {
	font-weight: bold;
}

.strelatedproducts_container .products_section {
	margin: 0 auto;
	max-width: 1380px;
}

.strelatedproducts_container .title_align_0 .title_flex_left {
    display: block;
}

.strelatedproducts_container .title_block .title_block_inner {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #111;
    margin-bottom: 30px;
}

.strelatedproducts_container .pro_outer_box {
	border: 1px solid #CDD6D8;
}

.strelatedproducts_container .pro_second_box {
    padding: 10px 0 0;
}

.strelatedproducts_container .act_box_cart {
	background-color: #E7F8FF;
}

.strelatedproducts_container .ajax_add_to_cart_button,
.strelatedproducts_container .add-to-cart-custom {
	border-color: #054C7A;
	border-radius: 8px;
	background-color: #054C7A;
	color: #FFFFFF;
	margin: 10px 16px;
	text-transform: uppercase;
	width: -webkit-fill-available;
}

.strelatedproducts_container .ajax_add_to_cart_button.btn span {
    font-size: 16px;
	font-weight: 500 !important;
}

.strelatedproducts_container .s_title_block {
    margin-bottom: 0;
}

.strelatedproducts_container .s_title_block a {
	color: #111;
	font-weight: 500 !important;
}

.strelatedproducts_container .price {
    color: #111;
	font-size: 1.1rem;
}

.strelatedproducts_container .tax_label {
	display: none;
}

.strelatedproducts_container .view_button {
	display: none;
}


